Subject: Re: bug#10304: 24.0.92: display bug

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 May 2015 07:31:50 +0300

> Date: Sat, 17 Jan 2015 13:34:17 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > From: Lars Magne Ingebrigtsen <[email-masked]>
> > Cc: [email-masked]
> > Date: Fri, 16 Jan 2015 00:50:53 +0100
> > 
> > Eli Zaretskii <[email-masked]> writes:
> > 
> > > I'd like to prepare an additional patch which will allow you to
> > > collect more data that might reveal why Emacs behaves like that.  In
> > > order to test the patch, is it possible for you to give me
> > > instructions for how to display that article, starting from "emacs -Q"?
> > 
> > That was easier than I had thought.  I had forgotten about this entry
> > point to Gnus.
> > 
> > `eval'-ing this from "emacs -Q" should work:
> > 
> > (gnus-fetch-group "nntp+news.gmane.org:gwene.com.wordpress.arnoldzwicky" '(3401))
> > 
> > although you will be queried about the self-signed certificate.
> 
> Thanks, that was easy enough.  Granted, I don't see any redisplay
> problems with that article, like you do.
> 
> Below please find a new patch to add trace data.  This is _instead_ of
> the previous patch, not in addition to it, and it's relative to the
> current master (I hope the problem is still visible with the current
> master).

Could you perhaps see if this bug still exists in the latest master?
It's possible that the changes in commit d89687b fixed it.

Thanks.